.background-container {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2147000000;
    top: 0;
    left: 0;
    flex-direction: column;
}

    .background-container:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgb(255,255,255);
        opacity: 0.8;
    }

.container-main-loader {
    position: relative;
    width: 125px;
    height: 125px;
}

    .container-main-loader span {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transform: rotate(calc(18deg * var(--i)));
    }

        .container-main-loader span::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 10px;
            height: 10px;
            background: #0080FF;
            border-radius: 50%;
            transform: scale(0);
            animation: animate 1s linear infinite;
            animation-delay: calc(0.05s * var(--i));
        }

@keyframes animate {
    0% {
        transform: scale(0);
    }

    10% {
        transform: scale(1.2);
    }

    80%, 100% {
        transform: scale(0);
    }
}

.logo {
    background: url("../Images/logo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    width: 120px;
    height: 40px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
}

/**********************************/
.background-container > span {
    margin-top: 50px;
    font-size: 28px;
    text-align: center;
    font-family: 'Berlin Sans FB';
    color: rgba(84,83,177,1);
    filter: brightness(150%);
    line-height: 1.3;
}
/**********************************/
